Bug 128572 - Bad text on *_not_found.pxt pages
Summary: Bad text on *_not_found.pxt pages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn350
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-26 16:10 UTC by Mark J. Cox
Modified: 2007-04-18 17:09 UTC (History)
1 user (show)

Fixed In Version: rhn350
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 20:15:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-07-26 16:10:24 UTC
/cve_not_found.pxt?attempted_adv=CAN-2005-0001
says "Could not find the Red Hat errata advisory associated with ''  "

I suspect this is a left-over from when we used to display the entered 
RHSA name and then removed it due to XSS issues.  
 
For the cve_not_found.pxt page could you just remove that line.
 
Actually, for the errata_not_found.pxt page could you remove that line 
too, it's redundant.

Comment 1 Jesus M. Rodriguez 2004-07-26 16:51:16 UTC
Removed text from both pages.

TEST CASE
-----------
Browse to the following invalid urls:
http://<yourserver>/cve/CAN-2005-0001.html
http://<yourserver>/cve/CVE-2005-0001.html
http://<yourserver>/errata/RHSA-2005-0001.html

Verify that the words "Could not find the Red Hat errata advisory
associted with ''" do not appear on the resulting pages.

Also changing status to ON_DEV


Comment 2 Fanny Augustin 2004-07-26 19:13:10 UTC
Looks good on dev.

Comment 3 Mark J. Cox 2004-07-27 07:43:24 UTC
Looks good to me.

Comment 4 Jesus M. Rodriguez 2005-09-14 20:15:19 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.